List templates
GET
/v1/templates
const url = 'https://shareout.site/v1/templates?scope=account';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/templates?scope=account' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” scope
string
artifact_id
string
Responses
Section titled “ Responses ”Templates
Media type application/json
object
success
boolean
data
object
templates
Array<object>
object
id
string
artifact_id
string | null
owner_id
string
name
string
subject
string
html
string
text_body
string
is_system
boolean
created_at
integer
updated_at
integer
Example generated
{ "success": true, "data": { "templates": [ { "id": "example", "artifact_id": "example", "owner_id": "example", "name": "example", "subject": "example", "html": "example", "text_body": "example", "is_system": true, "created_at": 1, "updated_at": 1 } ] }}